.home-aln {
    width: 23px;
    height: 23px;
}

.noborder {
    border-bottom: none !important;
}

#btn_back {
    cursor: pointer;
    position: absolute;
    left: 220px;
    top: 12px;
    background-color: transparent;
    border:none;
}

button:active, button:focus{
    outline: 0;
}

/*#btn_menu {*/
    /*padding-left: 14px;*/
    /*padding-right: 14px;*/
    /*padding-top: 14px;*/
    /*padding-bottom: 14px;*/
/*}*/

/*#btn_menu > div {*/
    /*background: url("../icons/mainnav/menushow.png") no-repeat;*/
    /*height: 20px;*/
    /*width: 20px;*/
/*}*/

/*#btn_menu:hover, .changebg {*/
    /*background-color: #333;*/
    /*cursor: pointer;*/
/*}*/

/*#btn_menu:hover > div, .changebg > div {*/
    /*background: url("../icons/mainnav/menushow-active.png") no-repeat !important;*/
/*}*/

.menutext {
    padding-top: 3px;
    margin-left: 15px;
    color: #fff;
}

.menuhide {
    margin-left: 55%;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 5px;
    padding-top: 5px;
    border-radius: 5px;
}

    .menuhide:hover {
        color: #FFDC00;
        background: #333333;
    }

.overlay {
    overflow: hidden;
    height: 100%;
    width: 3rem;
    position: fixed;
    z-index: 10040;
    left: -350px;
    top: 3rem;
    white-space: nowrap;
    background-color: #333333;
    transition: left 0.5s;
}

.showOverlay{
    left: 0;
}
.showOverlayhidden{
    display:none;
}

.overlay-content {
    position: relative;
    width: 100%;
    text-align: left;
    height: 100%;
    overflow-y: auto;
    padding-bottom: 50px !important;
}

.overlay a {
    text-decoration: none;
    color: #818181;
    display: block;
    transition: 0.5s;
}

#sidebar {
    transition: 0.2s;
    width: 21rem;
}

.sidebar-level1 .menutext {
    font-size: 1rem;
}

.sidebar-level2 .menutext {
    font-size: 0.85rem;
    padding-left: 2rem;
}

.img {
    height: 28px;
    width: 28px;
    margin-right: 15px;
    float: left;
}

#homeitem .img {
    background: url('/icons/homeback/home.png') no-repeat;
}

#homeitem:hover .img, #homeitem.sidebar-menu-active .img {
    background: url('/icons/homeback/home_active.png') no-repeat;
}

#understandmenuitem .img {
    background: url('/icons/mainnav/Main Navigation-09.png') no-repeat;
}

#understandmenuitem:hover .img, #understandmenuitem.sidebar-menu-active .img {
    background: url('/icons/mainnav/Main Navigation-09_Active.png') no-repeat;
}

#exploremenu .img {
    background: url('/icons/mainnav/Main Navigation-02.png') no-repeat;
}

#exploremenu:hover .img, #exploremenu.sidebar-menu-active .img {
    background: url('/icons/mainnav/Main Navigation-02_Active.png') no-repeat;
}

#overviewmenu .img {
    background: url('/icons/mainnav/Main Navigation-03.png') no-repeat;
}

#overviewmenu:hover .img, #overviewmenu.sidebar-menu-active .img {
    background: url('/icons/mainnav/Main Navigation-03_Active.png') no-repeat;
}

#projectsmenu .img {
    background: url('/icons/mainnav/Main Navigation-10.png') no-repeat;
}

#projectsmenu:hover .img, #projectsmenu.sidebar-menu-active .img {
    background: url('/icons/mainnav/Main Navigation-10_Active.png') no-repeat;
}

#domainviewmenu .img {
    background: url('/icons/mainnav/Main Navigation-04.png') no-repeat;
}

#domainviewmenu:hover .img, #domainviewmenu.sidebar-menu-active .img {
    background: url('/icons/mainnav/Main Navigation-04_Active.png') no-repeat;
}

#deptagencyviewmenu .img {
    background: url('/icons/mainnav/Main Navigation-05.png') no-repeat;
}

#deptagencyviewmenu:hover .img, #deptagencyviewmenu.sidebar-menu-active .img {
    background: url('/icons/mainnav/Main Navigation-05_Active.png') no-repeat;
}

#ictdomainviewmenu .img {
    background: url('/icons/mainnav/Main Navigation-06.png') no-repeat;
}

#ictdomainviewmenu:hover .img, #ictdomainviewmenu.sidebar-menu-active .img {
    background: url('/icons/mainnav/Main Navigation-06_Active.png') no-repeat;
}

#yearofcommencementmenu .img {
    background: url('/icons/mainnav/Main Navigation-07.png') no-repeat;
}

#yearofcommencementmenu:hover .img, #yearofcommencementmenu.sidebar-menu-active .img {
    background: url('/icons/mainnav/Main Navigation-07_Active.png') no-repeat;
}

#projectmenu .img {
    background: url('/icons/mainnav/Main Navigation-08.png') no-repeat;
}

#projectmenu:hover .img, #projectmenu.sidebar-menu-active .img {
    background: url('/icons/mainnav/Main Navigation-08_Active.png') no-repeat;
}

#improvemenu .img {
    background: url('/icons/mainnav/Main Navigation-01.png') no-repeat;
}

#improvemenu:hover .img, #improvemenu.sidebar-menu-active .img {
    background: url('/icons/mainnav/Main Navigation-01_Active.png') no-repeat;
}

#benefitviewmenu .img {
    background: url('../icons/projdetails/New_Benefit_Inactive.png') no-repeat;
    background-size: 27px;
}

#benefitviewmenu:hover .img, #benefitviewmenu.sidebar-menu-active .img {
    background: url('../icons/projdetails/New_Benefit_Active.png') no-repeat;
    background-size: 21px;
    background-position-x: 3px;
}

.sidebar-menu-item {
    padding-left: 10px;
    border-width: thin;
    transition: all 0.5s ease;
    min-height: 50px;
    padding-top: 7px;
    padding-bottom: 7px;
    min-height: 42px;
    border-bottom: 1px solid #525252;
}

.sidebar-menu {
    transition: all 0.2s ease;
}

    .sidebar-menu:hover {
        background-color: #FFDC00;
    }

.sidebar-menu-active {
    background-color: #FFDC00;
}

    .sidebar-menu:hover .menutext, .sidebar-menu-active .menutext {
        color: #151515;
    }

    .sidebar-menu:hover .sidebar-menu-item, .sidebar-menu-active .sidebar-menu-item {
        border-bottom: 1px solid #FFDC00;
    }

.sidebar-level2 {
    padding-left: 2rem;
}

@media screen and (max-height: 450px) {
    .overlay a {
        font-size: 20px
    }

    .overlay .closebtn {
        font-size: 40px;
        top: 15px;
        right: 35px;
    }
}